CREATE TABLE [dbo].[appogestione_email] (
	[Email_Id] int NOT NULL,
	[Rete] varchar(1) NOT NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[Tipo] varchar(16) NOT NULL,
	[Data_Generazione] datetime NOT NULL,
	[Inviata] varchar(1) NULL,
	[Data_Invio] datetime NULL,
	[Data_Comunicazione_Host] datetime NULL,
	[ID_ELAB] int NULL
)
GO